/* 
    Document   : style
    Created on : 28-Jan-2010, 11:17:56
    Author     : vrechsa
    Description:
        Purpose of the stylesheet follows.
*/
body {/*IE withouth this doesn't center the page'*/
      padding:0px 0px 0px 0px;
      margin:0px 0px 0px 0px;
      text-align:center;
      font-family:"Arial";
      font-size:11px;
}

#wrap {
    font-family:"Arial";
    background-image:url('extra/horizontalbg.png');
    background-repeat:repeat-y;
    border:0px black solid;
    margin:0px auto;
    padding:0px 0px 0px 0px;
    width:990px;
}

#top {
    /*  background-color:white;*/
    border:0px black solid;
    margin:0;
    padding:0;
    width:990px;
    min-height:80px;
    text-align:left;
    display:table;
}

#content {
    border:0px black solid;
    /*   background-color:white;*/
    width:990px;
    margin:0;
    padding:0;
    text-align:left;
    min-height:500px;
    display:table;
}

#footer {
    border:0px black solid;
    background-color:white;
    width:990px;
    height:82px;
    color:#000000;
    margin:0px;
    padding:0px;
    text-align:center;
}

#right_content {
    border:0px black solid;
    /*  background-color:gray;*/
    padding:0px 0px 0px 0px;
    padding-top:19px;
    margin:0;
    float:left;
    text-align:left;
    width:839px;

}
#left_content {
    /*   background-color:red;*/
    border:0px black solid;
    margin:0px 0px 0px 0px;
    border:0px solid;
    /* text-align:center;*/
    width:148px;
    float:left;
    /*    margin-left:8px;

        margin-right:5px;
    */
    display:table;
}

/*
    TOP OF THE PAGE / BANNERS
*/

#logo_top{
    height:24px;
    width:151px;
}
#logo_top_wrapper{
    margin-left:6px;
    margin-top:5px;
    margin-bottom:5px;
}

.logo_top_wrapper_wrapper{
    width:157px;
}


.top_border_left{
    background-image:url('images/media-watch_04.png');
    height:7px;
    width:7px;
    background-position:top;
    border:0px black solid;
}

#top_border_middle{
    background-image:url('images/media-watch_05.png');
    width:976px;
    height:7px;
    background-position:top;
}

.top_border_right{
    background-image:url('images/media-watch_06.png');
    height:7px;
    width:7px;
    background-position:top;
}

.top_banner{
    background-image:url('banners/32-country-coverage.png');
    background-repeat:no-repeat;
    background-position:center;
    border:0px black solid;
    margin:0;
    padding:0;
    width:690px;
    height:57px;
    text-align:left;
    display:table;

}

/* 
    GENERICS TAGS
*/
table{
    border:0px;
    margin:0px;
    padding:0px;
    border-collapse: collapse;
}

/*
    PRESS ARTICLES
*/

.press_image{
    width:827px;
    height:1169px;

    /* width:1px;
     height:1px;*/
}

/*
    LEFT CONTENT / MENU
*/
#left_menu{
    /* min-height:50px;*/
    border-collapse: collapse;
    font-size:15px;
    font-weight:bold;
    margin-top:25px;
    margin-left:8px;
    margin-right:5px;

}


.left_menu_content{
    height:25px;
    text-align:left;
    color:#5c585a;
    cursor:pointer;
    width:120px;
}

.left_menu_content_small{
    height:25px;
    text-align:left;
    color:#5c585a;
    cursor:pointer;
    width:120px;
    font-size:15px;
}

.left_menu_content_small:hover{
    color:#a8a9ad;
}
.left_menu_content:hover{
    color:#a8a9ad;
}


/*
    SIGN IN FORM
*/

#sign_in{
    margin-top:0px;
    font-size:15px;
    font-weight:bold;
}

.signin_title{
    font-size: 15px;
    font-weight: 900;
    /*       font-family: Verdana;*/
    /*	font-family: "Arial Black";*/
    font-family: Arial, helvetica, sans-serif ;
    /* font-size:17px;*/
    /*    font-weight:900;*/
    padding-left:7px;
    color:#40ae49;   
}

.left_signin_content{
    background-color:white;
    color:#939598;
    padding-left:6px;
}

/*
    BOTTOM OF THE PAGE / FOOTER
*/

.bottom_border_left{
    background-image:url('images/media-watch_170.png');
    height:7px;
    width:7px;
    background-position:top;
    border:0px black solid;
}

#bottom_border_middle{
    background-image:url('images/media-watch_172.png');
    width:976px;
    height:7px;
    background-position:top;
    background-repeat:repeat-x;
}

.bottom_border_right{
    background-image:url('images/media-watch_173.png');
    height:7px;
    width:7px;
}

/*
    IDENTATION
*/

.borderspacer{
    width:2px;
}
/*
    BUTTONS
*/

.login_button{
    margin-top:15px;
    margin-left:20px;
    margin-right:5px;
    color:white;
    font-size:14px;
    font-weight:900;
    cursor:pointer;
    width:100px;
    text-align:center;
}
/*
    LOGIN FORM
*/

#login_form{
    margin-top:20px;
    margin-left:8px;
    margin-right:5px;
}

/*
    Pretty InputBox
*/

.texta {
    font-size: 10px;
    background-color: #e6e7e9;
    border: 0px solid #666666;
    width:90px;
    /*width:100%;*/
}
.textsearch {
    font-size: 10px;
    background-color: #f47321;
    border: 0px solid #666666;
    color:#ffffff;
    width:150px;
}
.textsearch_date {
    font-size: 10px;
    background-color: #f47321;
    border: 0px solid #666666;
    color:#ffffff;
    width:60px;
}


/*
    RIGHT CONTENT
*/

.search_bar_main{
    margin-right:5px;
    margin-left:5px;
    margin-top:5px;
}

.search_input_box{
    margin-right:5px;
    margin-left:95px;
    width:510px;
}

.input_search {
    font-size:18px;
    width:460px;
    color:white;
    background-color:#f47321;
    border: 0px solid #666666;
    padding:0px;
    margin:0px;
    font-weight:900;
}

.search_input_box_logged{
    margin-right:5px;
    margin-left:5px;
    width:225px;
}

.input_search_logged {
    font-family:"Arial";
    font-size:17px;
    width:185px;
    color:white;
    background-color:#f47321;
    border: 0px solid #666666;
    padding:0px;
    margin:0px;
    font-weight:900;
}

.search_input_box_start_date{
    margin-right:5px;
    margin-left:5px;
    width:130px;
}

.input_search_start_date {
    font-family:"Arial";
    font-size:14px;
    width:85px;
    color:white;
    background-color:#f47321;
    border: 0px solid #666666;
    padding:0px;
    margin:0px;
    font-weight:900;
}

.search_input_box_start_date img{
    height:16px;
}

.search_input_box_end_date{
    margin-right:5px;
    margin-left:5px;
    width:130px;
}

.input_search_end_date {
    font-family:"Arial";
    font-size:14px;
    width:85px;
    color:white;
    background-color:#f47321;
    border: 0px solid #666666;
    padding:0px;
    margin:0px;
    font-weight:900;
}

.search_input_box_end_date img{
    height:16px;
}



#search_input_box_end_date{
    margin-right:5px;
    margin-left:5px;
    width:110px;
}

.search_input_wrap_input{
    height:20px;
}

.searchBar_text{
    font-size:15px;
    color:white;
    font-weight:900;
}

.search_magnifying_glass{
    background-image:url('images/media-watch_64.png');
    width:19px;
    height:16px;
}

.search_go{
    background-image:url('negative/media-watch_60.png');
    width:76px;
    height:28px;
    cursor:pointer;
    margin-left:7px;
}

.search_go:hover{
    background-image:url('images/media-watch_60.png');
}

.search_advanced_bar{
    margin-right:5px;
    margin-left:5px;
    margin-top:5px;
    color:white;
    font-size:15px;
}

.searchBar_text_link{
    margin-left:7px;
    font-size:15px;
    color:white;
    font-weight:900;
    text-decoration:underline;
    cursor:pointer;
    text-align:right;
}


.result_row{
    cursor:pointer;
    height:30px;
}

.result_row:hover{
    background-color:#6bcff6;
    color:white;
}

.result_header{
    margin-right:5px;
    margin-left:5px;
    margin-top:5px;
    color:white;
}

.result_body{
    margin-right:5px;
    margin-left:5px;
    margin-top:5px;
}

.result_navigator{
    margin-right:5px;
    margin-left:5px;
    margin-top:5px;
}

/*.navigator {color:red}*/

.results_response{
    font-weight:900;
    font-size:14px;
    /* color:#6c6d81;*/
    margin-left:20px;
    color:white;
}

.navigator_item {
    cursor:pointer;
    margin-left:2px;
    width:33px;
    text-align:center;
}
.navigator_text{
    color:white;
    font-size:12px;
    font-weight:900;
}

.navigator_text:hover{
    color:gray;
}


.result_body_td_date{
    width:80px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
    /*    padding-bottom:20px;*/
    /* font-family:"Arial";*/
}

.result_body_td_media{
    width:50px;
    font-weight:500;
    font-size:15px;
    border-bottom:1px solid #bbbdbf;
}

.result_body_td_source{
    width:150px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.result_body_td_headline{
    width:230px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.result_body_td_summary{
    width:505px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}


.result_head_td_date{
    width:60px;
    font-size:15px;
    font-weight:800;
    color:white;
    /* font-family:"Arial";*/
}

.result_head_td_media{
    width:70px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.result_head_td_source{
    width:100px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.result_head_td_headline{
    width:200px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.result_head_td_summary{
    font-size:15px;
    font-weight:800;
    color:white;
}

/*
    CHECKOUT RESULTS TABLE
*/
.checkout_body_td_summary{
    width:40px;
    font-weight:900;
    font-size:15px;
    border-bottom:1px solid #bbbdbf;
}

.checkout_body_td_remove{
    width:40px;
    font-weight:500;
    font-size:10px;
    border-bottom:1px solid #bbbdbf;
}

.checkout_head_td_price{
    font-size:15px;
    font-weight:800;
    color:white;
}


/*
    ACCOUNT DETAILS
*/

.account_body_td_date{
    width:155px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.account_body_td_type{
    width:103px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}
.account_body_td_amount{
    width:90px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
    text-align:center;
}
.account_body_td_credits{
    width:100px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
    text-align:center;
}

.account_body_td_description{
    width:405px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.account_body_td_pdf{
    width:30px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.account_resume{
    margin-right:5px;
    margin-left:5px;
    margin-top:5px;
    color:purple;
    font-weight:900;
}
/*
    HOMEPAGE AND OFFERS
*/

.home_explained{
    color:#6c6d81;
    font-size:16px;
    font-weight:900;
}

.home_explained_link{
    font-weight:900;
    font-size:16px;
    color:#6c6d81;

    /* color:#5c585a;*/

}

.home_explained_list{
    font-weight:900;
    font-size:16px;
    color:#6c6d81;
    list-style-type:square;
}

.home_explained_list_item{
    font-weight:900;
    font-size:16px;
    color:#6c6d81;
    margin:12px;
}

.howworks_explained{
    color:#6c6d81;
    font-size:16px;
    font-weight:900;
}

.howworks_explained_link{
    font-weight:900;
    font-size:16px;
    color:#6c6d81;

    /* color:#5c585a;*/

}

.howworks_explained_list{
    font-weight:900;
    font-size:16px;
    color:#6c6d81;
    list-style-type:decimal;
}

.howworks_explained_list_item{
    font-weight:900;
    font-size:16px;
    color:#6c6d81;
    margin:25px;
}

.howworks_explained_title{
    /* color:#6c6d81;*/
    color:black;
    font-size:20px;
    font-weight:900;

}

#discount_1{
   /* background-image:url('images/media-watch_140.png');*/
    height:130px;
    width:256px;
    margin-top:20px;
}

.offer_01_title{
    font-size: 15px;
    font-weight: 900;
    font-family: Arial, helvetica, sans-serif ;
    padding-left:0px;
    color:#40ae49;
    padding-top:10px;
    padding-bottom:5px;
}

#offer_01{
    width:241px;
}

#offer_01_01{
    background-image:url('negative/media-watch_135.png');
    width:79px;
    height:49px;
    cursor:pointer;
}

#offer_01_01:hover{
    background-image:url('images/media-watch_135.png');
}

#offer_01_02{
    background-image:url('negative/media-watch_136.png');
    width:79px;
    height:49px;
    cursor:pointer;
}

#offer_01_02:hover{
    background-image:url('images/media-watch_136.png');
}


#offer_01_03{
    background-image:url('negative/media-watch_137.png');
    width:83px;
    height:49px;
    cursor:pointer;
}

#offer_01_03:hover{
    background-image:url('images/media-watch_137.png');
}

#offer_02_01{
    background-image:url('negative/media-watch_157.png');
    width:79px;
    height:49px;
    cursor:pointer;
}

#offer_02_01:hover{
    background-image:url('images/media-watch_157.png');
}

#offer_02_02{
    background-image:url('negative/media-watch_158.png');
    width:79px;
    height:49px;
    cursor:pointer;
}

#offer_02_02:hover{
    background-image:url('images/media-watch_158.png');

}

#offer_02_03{
    background-image:url('negative/media-watch_159.png');
    width:83px;
    height:49px;
    cursor:pointer;
}

#offer_02_03:hover{
    background-image:url('images/media-watch_159.png');
}

/*
    TOP MENU
*/
.top_menu_wrapper{
    /*width:355px;*/
}

.top_menu{
    width:470px;

}

.top_menu_link{
    color:#56585a;
    font-family:"Arial";
    font-size:12px;
    font-weight:600;
    margin-right:3px;
    margin-left:3px;
}

.top_menu_link:visited{
    color:#56585a;
}

.top_cart{
    background-image:url('images/media-watch_85.png');
    width:26px;
    height:26px;
    cursor:pointer;
}

.top_menu_boxed{
    color:white;
    font-size:12px;
    font-weight:bold;
}
/*
    BREADCRUMBS BAR
*/

.breadcrumbs_bar{
    margin-left:5px;
}

.breadcrumb_item{
    font-family:"Arial";
    margin-left:5px;
    margin-right:5px;
    font-size:15px;
    font-weight:900;
    cursor:pointer;
    color:white; 
}

.breadcrumb_item_container{
    float:left;
    /*margin-right:5px;*/
}

/*
    PERSONAL ACCOUNT
*/
.account_top_bar{
    font-size:15px;
    font-weight:800;
    color:white;
    height:25px;
    margin-top:5px;
}

.account_top_bar_box{
    margin-right:5px;
    margin-left:5px;
    margin-bottom:10px;

}

/*
    FREESEARCH
*/

.freesearch_results_explained{
    margin-right:5px;
    margin-left:5px;
    color:#6c6d81;
    font-size:16px;
    font-weight:900;
}

.freesearch_results_num{
    font-size:15px;
    font-weight:900;
    color:black;
}

.freesearch_results_body_td_nodata{
    width:809px;
    font-size:15px;
    font-weight:900;
    border-top:1px solid #bbbdbf;
    border-bottom:1px solid #bbbdbf;
    text-align:center;

}

.freesearch_results_body_td_date{
    width:65px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}
.freesearch_results_head_td_date{
    width:83px;
    font-size:15px;
    font-weight:800;
    color:white;

}

.freesearch_results_body_td_media{
    width:60px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
    text-align:center;
}
.freesearch_results_head_td_media{
    width:60px;
    font-size:15px;
    font-weight:800;
    color:white;

}

.freesearch_results_body_td_source{
    width:130px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}
.freesearch_results_head_td_source{
    width:100px;
    font-size:15px;
    font-weight:800;
    color:white;
}


.freesearch_results_body_td_summary{
    width:569px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}
.freesearch_results_head_td_summary{
    width:60px;
    font-size:15px;
    font-weight:800;
    color:white;

}

.search_results_body_td_dosomething{
    border-bottom:1px solid #bbbdbf;
}

.freesearch_explained{
    margin-right:5px;
    margin-left:5px;
    margin-top:5px;
    color:black;
    font-size:15px;
    font-weight:900;
}

/*
    REGISTER
*/
.registration_container{
    margin-right:5px;
    margin-left:5px;
    margin-top:5px;   
}

.registration_container_text{
    margin-right:7px;
    margin-left:7px;
    margin-top:0px;
}
.register_input_textbox{
    width:250px;
}

.register_input_select{
    border:0px;
    background-color:#e6e7e9;
    font-family:"Arial";
    font-size: 15px;
    color:#5c585a;
    font-weight:900;
    width:380px;
    padding:0px;
    margin:0px;
}

.register_captcha_image{
    width:400px;
}
.registration_text{
    font-family:"Arial";
    font-size: 15px;
    color:#5c585a;
    /* color:black;*/
    font-weight:900;
    margin-left:10px;
    margin-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    /*font-size:10px;*/
}

.registration_first_column{
    width:128px;
}

.registration_nla_box{
    margin-top:5px;
}

.registration_input_text {
    font-family:"Arial";
    font-size: 15px;
    background-color: #e6e7e9;
    border: 0px solid #666666;
    color:#5c585a;
    width:350px;
    margin:0px;
    padding:0px;
    font-weight:900;
}

.registration_text_ib{
    margin-top:0px;
    font-size:15px;
    font-weight:bold;
    margin-left:10px;
    /*   color:black;*/
}

.registration_left_content{ 
    width:200px;
    background-color:white;
    color:#939598;
    margin-left:10px;
    margin-top:4px;
    margin-bottom:5px;
}

.registration_right_content{
    width:400px;
    margin-left:10px;
}

.registration_submit_button{
    width:200px;
    margin-top:15px;
    margin-left:20px;
    margin-right:5px;
    margin-bottom:10px;
    color:white;
    font-size:14px;
    font-weight:900;
    cursor:pointer;
    text-align:center;
}
/*
    MEDIA BITS
*/

.media_icon{
    width:40px;
    height:30px;
}

/*
    LOGIN
*/

.login_input_text {
    font-family:"Arial";
    font-size: 10px;
    background-color: #e6e7e9;
    border: 0px solid #666666;
    color:#5c585a;
    width:95px;
    margin:0px;
    padding:0px;
    font-weight:900;
    height:12px;
}

.breadcumb_separator{
    /*float:left;*/
    font-size:25px;
    height:30px;
    /* border: 1px black solid;*/
    vertical-align:middle;
    margin-top:4px;
    margin-right:1px;
    margin-left:1px;
}

.firstsearch_help{
    font-family:"Arial";
    font-size: 14px;
    margin-left:5px;

}

.firstsearch_help ul{
    list-style:decimal;
}

.search_advanced_subcontainer_1{
    float:left;
    width:410px;
    margin-left:0px;
    margin-right:0px;
    height:150px;
}

.search_advanced_subcontainer_2{
    float:right;
    width:410px;
    margin-left:0px;
    margin-right:0px;
    height:150px;
}

.search_advanced_subcontainers_table{
    width:450px;
    height:100px;
    margin-left:20px;
}

.search_advanced_subcontainers_table_select{
    font-family:"Arial";
    font-size: 14px;
    color:white;
    font-weight:900;
    background-color:#009b9e;
    margin:0px;
    border:0px;
    width:200px;
}

.breadcrumb_help{
    font-weight:900;
    font-size:14px;
    color:#6c6d81;
}

.firstsearch_help{
    font-weight:900;
    font-size:14px;
    color:#6c6d81;

}
/*
    MAIN SEARCH
*/

.search_results_body_td_date{
    width:50px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
    font-size:15px;
    /*   font-weight:900;
       color:#5c585a;
    */
}
.search_results_head_td_date{
    width:0px;
    font-size:15px;
    font-weight:800;
    color:white;
    padding-left:10px;
    margin-left:10px;


}

.search_results_head_td_date_img{
    margin-left:2px;
    width:45px;
    margin-right:40px;

}

.search_results_head_td_source_img{
    margin-left:0px;
    /*    width:45px;*/
    margin-right:0px;

}

.search_results_body_td_media{
    width:45px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
    text-align:center;
    padding-right:4px;
}
.search_results_head_td_media{
    width:60px;
    font-size:15px;
    font-weight:800;
    color:white;

}

.search_results_body_td_source{
    width:140px;
    font-size:15px;
    /*  font-weight:900;
      color:#5c585a;
    */
    border-bottom:1px solid #bbbdbf;
    /*border:1px black solid;*/
}
.search_results_head_td_source{
    width:108px;
    font-size:15px;
    font-weight:800;
    color:white;
    /*padding-left:12px;*/
}


.search_results_body_td_summary{
    width:569px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
    font-size:15px;
    /*   font-weight:700;*/
    /*    color:#5c585a;*/
    /* border:1px black solid;*/
}

.search_results_head_td_summary{
    width:370px;
    font-size:15px;
    font-weight:800;
    color:white;
}
.search_results_head_td_checkout{
    width:85px;
    font-size:12px;
    font-weight:800;
    color:white;
    border:0px white solid;
    cursor:pointer;
    text-decoration:underline;
}

.search_results_head_td_checkout_all{
    width:85px;
    font-size:12px;
    font-weight:800;
    color:white;
    border:0px white solid;
    cursor:pointer;
    text-decoration:underline;
}

.how_works_ext_box{
    margin-left:7px;
    margin-right:25px;
    border:0px black solid;
}

.freesearch_explained_table{

    margin-left:70px;

}

.freesearch_explained_table_text{
    padding-left:10px;

}

.account_content_1{
    padding-left:10px;
    margin-left:10px;
    margin-top:4px;
    margin-bottom:5px;
    font-size:15px;
    font-weight:bold;
    background-color:white;
    color:#939598;
    width:100px;
}

.account_content_2{
    padding-left:10px;
    margin-left:10px;
    margin-top:4px;
    margin-bottom:5px;
    font-size:15px;
    font-weight:bold;
    background-color:white;
    color:#939598;
    width:250px;
}
.account_content_3{
    padding-left:30px;
    margin-left:10px;
    margin-top:4px;
    margin-bottom:5px;
    font-size:15px;
    font-weight:bold;
    background-color:white;
    color:#939598;
    width:100px;

}
.account_content_4{
    padding-left:10px;
    margin-left:10px;
    margin-top:4px;
    margin-bottom:5px;
    font-size:15px;
    font-weight:bold;
    background-color:white;
    color:#939598;
    width:250px;
}

.account_input_text {
    font-family:"Arial";
    font-size: 15px;
    background-color: #e6e7e9;
    border: 0px solid #666666;
    color:#5c585a;
    width:230px;
    margin:0px;
    padding:0px;
    font-weight:900;
}

.account_input_select{
    border:0px;
    background-color:#e6e7e9;
    font-family:"Arial";
    font-size: 15px;
    color:#5c585a;
    font-weight:900;
    width:230px;
    padding:0px;
    margin:0px;
}

/*
    TRANSACTIONS TABLE
*/

.transactions_head_td_date{
    width:105px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.transactions_head_td_type{
    width:65px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.transactions_head_td_price{
    width:60px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.transactions_head_td_credits{
    width:50px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.transactions_head_td_description{
    width:50px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.checkout_pay_now{
    /* border:1px black solid;*/
    width:180px;
    height:100px;
    font-size:40px;
    text-align:center;
    vertical-align:middle;
    font-weight:900;
    margin-top:40px;
}

.checkout_pay_arrow{
    margin-top:0px;
    width:60px;
    font-size:40px;
    text-align:center;
    font-weight:900;

}

.checkout_pay_or{
    margin-top:0px;
    width:80px;
    font-size:40px;
    text-align:center;
    font-weight:900;
}

.checkout_acc_pay{
    width:260px;
    margin-top:20px;
    margin-right:0px;
    margin-left:0px;
}

.checkout_acc_credit{
    width:230px;
    margin-top:0px;
    margin-right:0px;

}

.checkout_acc_real{
    width:260px;
    margin-top:0px;
    margin-right:0px;

}

.archive_head_td_date{
    width:60px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.archive_head_td_source{
    width:120px;
    font-size:15px;
    font-weight:800;
    color:white;

}

.archive_head_td_summary{
    width:420px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.archive_head_td_expire{
    width:70px;
    font-size:15px;
    font-weight:800;
    color:white;

}


.archive_body_td_date{
    width:55px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.archive_body_td_media{
    width:50px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.archive_body_td_source{
    width:150px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.archive_body_td_summary{
    width:470px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.archive_body_td_expire{
    width:85px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}



/*

    CHECKOUT
*/

.checkout_body_td_date{
    width:55px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.checkout_body_td_media{
    width:50px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.checkout_body_td_source{
    width:150px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.checkout_body_td_summary{
    width:470px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.checkout_body_td_price{
    width:45px;
    font-size:15px;
    font-weight:800;
    border-bottom:1px solid #bbbdbf;
}

.checkout_head_td_date{
    width:63px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.checkout_head_td_source{
    width:120px;
    font-size:15px;
    font-weight:800;
    color:white;

}

.checkout_head_td_summary{
    width:400px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.wicket_orderNone img{
    border:0px;
    margin:0px;

}

.iframe_dynamic_pdf{
    width:820px;
    height:1070px;
    margin-left:7px;

}

.broadcast_table{
    color:#5c585a;
    /*color:black;*/
    font-size:15px;
    font-weight:800;
    margin-left:15px;
    margin-right:10px;

}
.broadcast_table td{
    padding-top:10px;
    padding-bottom:10px;
    padding-right:10px;

}

.menu_boxed_items{
    color:white;
    font-size:14px;
    font-weight:900;
    width:15px;
}

.menu_boxed_wrap_2{
    width:30px;
}


.magnifying_glass{
    height:25px;
}

.checkout_goto_secure{
    padding-left:10px;
    margin-left:10px;
    margin-top:25px;
    margin-bottom:25px;
    font-size:15px;
    font-weight:900;
    background-color:white;
    color:#939598;
}


.checkout_finalize_box{
    font-size:15px;
    font-weight:900;
    background-color:white;
    color:black;/*#939598;*/
    width:780px;
    height:300px;
    text-align:center;

}

.checkout_finalize{
    /* width:500px;*/
    text-align:center;
    height:40px;


}

.checkout_finalize_container{
    width:790px;
    text-align:center;



}

.checkout_finalize_container_link{
    margin-top:10px;
    margin-left:250px;
    width:300px;
    /*   height:400px;*/
    font-size:15px;
    font-weight:900;
    color:white;
    cursor:pointer;
}
.checkout_init_container_link{
    margin-top:10px;
    margin-left:250px;
    width:300px;
    font-size:15px;
    font-weight:900;
    color:white;
    cursor:pointer;
}

.checkout_own_credit_content{
    margin-top:15px;
    vertical-align:top;
    height:125px;
    text-align:center;
    cursor:pointer;
}

.checkout_own_NOcredit_content{
    padding-top:40px;
    color:purple;
    font-weight:900;
    font-size:14px;

}

.box_statement{
    margin-left:5px;
    margin-bottom:30px;
    width:780px;
    font-family:Arial;
    font-size:16px;
    font-weight:900;
}


.broadcast_order_par{
    color:white;
    font-size:15px;
    font-weight:800;
    margin-left:15px;
    margin-right:15px;
    margin-bottom:20px;
    text-align:center;
}

.broadcast_order_par_top{
    margin-top:20px;
}

.broadcast_order_success{
    color:white;
    font-size:15px;
    font-weight:800;
    margin-left:5px;
    margin-bottom:30px;
    margin-top:30px;
}

.broadcast_orders_upper{
    color:white;
    font-size:15px;
    font-weight:800;
    margin-left:5px;
    margin-bottom:10px;
    margin-top:10px;
}


.broadcast_order_par_highlight{
    color:white;

}

.buybundles_explained_list{
    font-weight:900;
    font-size:16px;
    color:#6c6d81;
    list-style-type:none;
}

.popular_tags_box{
    width:260px;
    padding-right:20px;
    color:#d1222a;
}

.embedded_flash_player{
    /*  width:17px;
      height:17px;*/
}

.embedded_flash_player_box{
    margin-top:0px;
    height:20px;
    margin-bottom:0px;

}

.word_doc_box{


}
.word_doc_img{
    height:20px;

}

.search_copyright{
    color:purple;
    font-size:23px;
    font-weight:900;
}

.search_do_something{
    width:20px;

}



/*
   BROADCAST ORDERS DETAILS
*/

/*
    ACCOUNT DETAILS
*/

.borders_body_td_date{
    width:60px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.borders_body_td_type{
    width:83px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}
.borders_body_td_amount{
    width:117px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}
.borders_body_td_credits{
    width:165px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
    text-align:left;
}

.borders_body_td_expire{
    width:90px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
    text-align:center;
}

.borders_body_td_description{
    
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
}

.borders_body_td_headline{
    width:241px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
    text-align:left;
}

.borders_body_td_summary{


}
.broadcast_order_details_table{
    width:815px;
    font-size:15px;
    font-weight:500;
    border-bottom: 1px solid #bbbdbf;
    text-align:left;
    background-color: white;
}
.broadcast_table_col1{
    width: 130px;
}

.borders_body_td_pdf{
    width:55px;
    font-size:15px;
    font-weight:500;
    border-bottom:1px solid #bbbdbf;
    text-align:center;
}

.borders_resume{
    margin-right:5px;
    margin-left:5px;
    margin-top:5px;
    color:purple;
    font-weight:900;
}

.borders_head_td_date{
    width:20px;
    font-size:15px;
    font-weight:800;
    color:white;

}

.borders_head_td_type{
   width:50px;
    font-size:15px;
    font-weight:800;
    color:white;

}

.borders_head_td_source{
    width:80px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.borders_head_td_headline{
    width:205px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.borders_head_td_programme{
    width:130px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.borders_head_td_expire{
    width:65px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.borders_head_td_description{
    width:0px;
    font-size:15px;
    font-weight:800;
    color:white;
}

.buy_credits_arrow{
    height:20px;
    margin-right:10px;

}

.home_banner_back{
    height:130px;
    width:256px;
    /*margin-top:20px;*/
}

.registration_feedback_text{
    color:red;
    font-size:20px;
}

.feedbackPanelERROR{
    color:red;
    font-size:14px;
    font-weight:900;
    margin-left:10px;
    margin-bottom:5px;


}

.signIn_checkbox{
  

}

.feed_source{
    font-family:Arial;
    font-size:10px;
    color:#939598
}

.feed_headline{
    font-weight:900;
    font-size:10px;
    color:#56585a;
}

.privacy_subsection{
    font-size: 20px;
    font-weight: 900;
}

/*
    JQUERY TOOLTIP
*/
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }

#tooltip.pretty {
	font-family: Arial;
	border: none;
	width: 210px;
	padding:20px;
	height: 135px;
	opacity: 0.9;
	background: url('jqimages/shadow.png');
}
#tooltip.pretty h3 {
	margin-bottom: 0.75em;
	font-size: 12pt;
	width: 220px;
	text-align: center;
}
#tooltip.pretty div { width: 220px; text-align: left; }

.buynowrounded{
    color:white;
    padding-left:10px;
    width:180px;
}

.register4free_text{
    color: white;
    font-size: 22px;
    font-weight: 900;
    text-align: center;
    vertical-align: middle;
}

.checkout_top{
    margin-top: 15px;
    margin-bottom: 15px;
}

.broadcast_table_col1_flash{
    text-align: left;
    padding-top: 10px;
    padding-left: 0px;
    padding-bottom: 10px;

}

.broadcast_ord_completed{
    color:#2b9632;
    font-weight: 900;
}